a.button {
  color: green;
  border-radius: 7px;
  border: 2px solid green;
  background-color: none;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s Safari;
  transition-duration: 0.4s;
  cursor: pointer; }
  a.button:hover {
    color: white;
    background-color: green; }
  a.button:active {
    color: black; }

a.link {
  font-size: 18px;
  text-decoration: none;
  color: green; }
  a.link:hover {
    color: white;
    background-color: green; }

a.link20 {
  font-size: 20px;
  text-decoration: none;
  color: green; }
  a.link20:hover {
    color: white;
    background-color: green; }

body {
  margin: 0 0;
  background-color: darkgray;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: visible; }

div.inflow {
  background-color: #F5EACF;
  width: 100vw;
  max-width: 600px;
  margin: auto auto;
  height: 100%;
  position: relative;
  font-family: Helvetica;
  font-style: thin;
  color: #6a4f16;
  overflow-x: inherit; }

div.positioner {
  position: inherit;
  top: -2px;
  left: 0;
  overflow-x: inherit; }

div._notice_box {
  width: 400px;
  border-style: solid;
  border-width: 3px;
  border-color: green;
  border-radius: 6px;
  max-width: 500px;
  margin: auto auto;
  height: 100%;
  position: relative;
  font-family: Helvetica;
  font-style: thin;
  color: green;
  overflow-x: inherit; }

div.fixed {
  width: 46px;
  height: 100vh;
  position: fixed;
  top: 0px;
  margin-left: 0%;
  background-color: #DAAD4B;
  color: #6a4f16; }

.textRotation {
  position: relative;
  top: 150px;
  width: 315px;
  left: -136px;
  -ms-transform: rotate(-90deg) translate(-220px);
  /* IE 9 */
  -webkit-transform: rotate(-90deg) translate(-220px);
  /* Safari */
  transform: rotate(-90deg) translate(-220px);
  color: #6a4f16; }

.textPosition {
  text-align: center;
  width: 600px;
  font-size: 20px;
  font-family: Helvetica;
  font-weight: lighter;
  padding: 1%;
  color: #6a4f16; }
  .textPosition .textPosition a {
    color: green;
    text-decoration: none; }
    .textPosition .textPosition a .textPosition a:visited {
      color: green; }
    .textPosition .textPosition a .textPosition a:hover {
      color: yellow; }
    .textPosition .textPosition a .textPosition a:active {
      color: black; }

a.menu {
  color: green;
  text-decoration: none; }
  a.menu:hover {
    color: yellow; }
  a.menu:active {
    color: black; }

a.inline {
  color: purple;
  text-decoration: none; }
  a.inline:hover {
    color: green; }
  a.inline:active {
    color: black; }

h1 {
  font-family: Merriweather, times;
  font-size: 28px;
  line-height: 30px;
  text-align: center; }

h2 {
  font-family: Merriweather, times;
  font-size: 24px;
  line-height: 30px;
  text-align: center; }

h3 {
  position: relative;
  text-align: center;
  font-family: Merriweather, times;
  font-weight: bold;
  font-size: 16px; }

hr {
  margin-top: 2em;
  margin-bottom: 1em;
  margin-left: auto;
  margin-right: auto;
  border-width: 0px;
  height: 2px;
  background-color: #6a4f16;
  width: 170px; }

p {
  font-size: 16px; }

.quote {
  padding: 0px 25px;
  font-weight: 300;
  font-family: 'Merriweather', times serif; }

.book {
  font-family: 'Merriweather', times serif;
  text-align: center;
  font-weight: bold;
  font-size: 24px; }

.italic {
  font-style: italic; }

.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto; }

.size14 {
  font-size: 14px;
  line-height: 16px; }

.size17 {
  font-size: 17px;
  line-height: 24px; }

.size18 {
  font-size: 18px;
  line-height: 24px;
  text-align: left; }

.size18centre {
  font-size: 18px;
  line-height: 24px;
  text-align: center; }

.size20 {
  font-size: 20px;
  line-height: 24px; }

.size20center {
  font-size: 20px;
  line-height: 24px;
  text-align: center; }

.size24 {
  font-size: 24px;
  line-height: 32px; }

.size96 {
  font-size: 48px;
  line-height: 0px; }

.right {
  text-align: right;
  margin-left: auto;
  margin-right: auto; }

.left {
  text-align: left;
  margin-left: auto;
  margin-right: auto; }

.roundedBorder {
  border-style: solid;
  border-width: 1px;
  border-color: green;
  border-radius: 9px;
  padding: 10px; }

.address_and_date {
  font-weight: normal;
  line-height: 25px;
  font-style: bold;
  font-style: italic;
  font-size: 18px; }

.spacer {
  height: 10px; }

.roman {
  font-style: normal;
  line-height: 8px; }

.green {
  font-color: green; }

hr.green460px {
  border-top: 0.5px solid green;
  color: green;
  width: 440px; }

.up_5px {
  -ms-transform: translate(0px, -10px);
  /* IE 9 */
  -webkit-transform: translate(0px, -10px);
  /* Safari */
  transform: translate(0px, -10px);
  /* Standard syntax */ }

div.content {
  width: calc(100% - 35px);
  margin-left: 46px;
  height: 100%;
  overflow-x: hidden;
  color: #6a4f16; }

div.content_with_padding {
  padding: 5px 15px;
  font-size: 13px;
  font-weight: lighter;
  overflow-x: hidden;
  height: 100%;
  color: #6a4f16; }

div.color {
  color: #6a4f16; }

@media screen and (orientation: landscape) {
  div.inflow {
    height: 130vh;
    overflow-x: inherit; } }

@media screen and (orientation: landscape) and (min-width: 700px) {
  div.inflow {
    height: 100vh;
    overflow-x: inherit; } }

@media screen and (min-width: 601px) {
  div.inflow {
    margin: 0 auto;
    width: 600px;
    overflow-x: inherit; } }

@media screen and (max-width: 400px) {
  h1 {
    font-size: 20px;
    line-height: 20px;
    overflow-x: inherit; }
  .textPosition {
    font-size: 20px; } }

@media screen and (orientation: portrait) and (max-width: 330px) {
  h1 {
    font-size: 16px; }
  h2 {
    font-size: 14px;
    overflow-x: inherit; }
  h3 {
    font-size: 12px;
    overflow-x: inherit; }
  .textPosition {
    font-size: 16px; }
  .textRotation {
    -ms-transform: rotate(-90deg) translate(-170px);
    /* IE 9 */
    -webkit-transform: rotate(-90deg) translate(-170px);
    /* Safari */
    transform: rotate(-90deg) translate(-170px); }
  .address_and_date {
    font-weight: normal;
    line-height: 16px;
    font-style: bold;
    font-size: 13px;
    overflow-x: inherit; }
  p {
    font-size: 13px;
    overflow-x: inherit; }
  a.button {
    padding: 8px 16px;
    margin: 4px 2px;
    overflow-x: inherit; }
  hr {
    width: 110px;
    overflow-x: inherit; } }
